<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">D&eacute;claration de Huawei relative &agrave; la
    protection de la vie priv&eacute;e des consommateurs </p>
    <p style="text-align:center;">La d&eacute;claration de Huawei relative &agrave; la protection de
        la vie priv&eacute;e des consommateurs a &eacute;t&eacute; mise &agrave; jour le</p>
    <p style="text-align:center;">15 avril 2018.</p>
    <p>Huawei Device Co., Ltd. et ses entreprises affili&eacute;es internationales
        (collectivement, &quot;Huawei&quot;, &quot;nous&quot;, &quot;notre&quot; et &quot;nos&quot;)
        respectent votre vie priv&eacute;e. Par cons&eacute;quent, nous avons r&eacute;dig&eacute;
        une D&eacute;claration de Confidentialit&eacute; (ci-apr&egrave;s d&eacute;nomm&eacute;e
        &quot;cette D&eacute;claration&quot;) qui s'applique &agrave; la mani&egrave;re dont nous
        recueillons, utilisons, divulguons, prot&eacute;geons, stockons et transf&eacute;rons vos
        donn&eacute;es personnelles. Veuillez prendre un moment pour lire et comprendre notre d&eacute;claration
        de confidentialit&eacute; et <a href="http://consumer.huawei.com/en/privacy-questions/"
                                        target="_blank">n'h&eacute;sitez pas &agrave; nous faire
            part</a> de vos questions.</p>
    <p style="text-align:center;"><br/></p>
    <p>Les donn&eacute;es personnelles&nbsp;signifient toute information &eacute;lectronique ou
        autre qui, seule ou conjointement avec d'autres informations, tel qu'un nom, un num&eacute;ro
        d'identification, des donn&eacute;es de localisation, un identifiant en ligne, ou &agrave;
        un ou plusieurs &eacute;l&eacute;ments sp&eacute;cifiques propres &agrave; son identit&eacute;
        physique, physiologique, g&eacute;n&eacute;tique, psychique, &eacute;conomique, culturelle
        ou sociale, permet directement ou indirectement d&rsquo;identifier une personne physique ou
        permet son identification. La pr&eacute;sente D&eacute;claration explique comment Huawei
        traite vos donn&eacute;es personnelles, mais n'aborde pas tous les sc&eacute;narios possible
        de traitement de vos donn&eacute;es, en cas de traitement non pr&eacute;vu au sein de cette
        D&eacute;claration toutes les 'informations n&eacute;cessaires vous seront communiqu&eacute;s
        lors de l'activit&eacute; de traitement sp&eacute;cifique. Par cons&eacute;quent, avant
        d'utiliser un produit ou service sp&eacute;cifique, il est recommand&eacute; de lire la d&eacute;claration
        de confidentialit&eacute; ou la d&eacute;claration compl&eacute;mentaire publi&eacute;e par
        Huawei pour ce produit ou service afin de comprendre comment le traitement de vos donn&eacute;es
        personnelles est effectu&eacute;.</p>
    <p>Cette D&eacute;claration s'applique uniquement aux produits Huawei de grande consommation et
        ceux destin&eacute;s pour la maison, notamment les t&eacute;l&eacute;phones mobiles, les
        smartphones, les ordinateurs portables, les tablettes, les appareils portables, les p&eacute;riph&eacute;riques
        mobiles &agrave; haut d&eacute;bit, les appareils m&eacute;nagers intelligents, les
        accessoires, les applications informatiques, les services mobiles, les logiciels, les
        outils, les sites web, et les services qui affichent ou mentionnent cette d&eacute;claration.</p>
    <p>Cette D&eacute;claration d&eacute;crit&nbsp;:</p>
    <p>1. Comment Huawei recueille et utilise vos donn&eacute;es personnelles
    </p>
    <p>2. Comment Huawei utilise les cookies et les technologies similaires
    </p>
    <p>3. Comment Huawei partage vos donn&eacute;es personnelles</p>
    <p>4. Comment Huawei prot&egrave;ge vos donn&eacute;es personnelles</p>
    <p>5. Comment vous pouvez g&eacute;rer vos droits relatifs &agrave; vos donn&eacute;es
        personnelles</p>
    <p>6. Comment Huawei prot&egrave;ge les donn&eacute;es personnelles des
        enfants</p>
    <p>7. Les liens vers les sites web tiers, les produits et les services
    </p>
    <p>8. Les transferts internationaux de vos donn&eacute;es personnelles
    </p>
    <p>9. Les utilisateurs internationaux</p>
    <p>10. Les mises &agrave; jour de cette D&eacute;claration</p>
    <p>11. Comment nous contacter</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Comment Huawei recueille et utilise vos donn&eacute;es personnelles
    </p>
    <p>A. Les donn&eacute;es personnelles recueillies par Huawei</p>
    <p>Avant d'utiliser les produits ou les services Huawei, vous devrez peut-&ecirc;tre fournir des
        donn&eacute;es &agrave; caract&egrave;re personnel. Vous n'avez pas l&rsquo;obligation
        de &agrave; fournir des donn&eacute;es personnelles &agrave; Huawei, mais dans certains cas,
        l'absence de certaines donn&eacute;es personnelles, entra&icirc;nera l'impossibilit&eacute;
        de vous fournir certains produits ou services connexes.</p>
    <p><br/></p>
    <p>Huawei recueillera et utilisera vos donn&eacute;es personnelles de fa&ccedil;on proportionn&eacute;e
        pour les fins &eacute;nonc&eacute;es dans la pr&eacute;sente D&eacute;claration. Voici
        quelques exemples de donn&eacute;es personnelles que nous pouvons recueillir&nbsp;: </p>
    <p>1. Les donn&eacute;es personnelles que vous fournissez &agrave; Huawei</p>
    <p>L'enregistrement d'un identifiant Huawei ID est n&eacute;cessaire si vous souhaitez profiter
        de certaines fonctions ou services. Lorsque vous enregistrez un identifiant Huawei ID ou
        vous vous connectez avec un identifiant Huawei ID pour acheter en ligne, t&eacute;l&eacute;charger
        des logiciels ou acheter des services, nous vous demanderons de nous fournir de fa&ccedil;on
        proportionn&eacute;e les donn&eacute;es personnelles pertinentes, telles que votre nom,
        adresse e-mail, num&eacute;ro de mobile, information de commande, adresse de livraison et
        moyen de paiement.</p>
    <p>Huawei peut vous fournir des services de stockage cloud o&ugrave; vous pouvez synchroniser et
        sauvegarder certains de vos fichiers, images et donn&eacute;es. </p>
    <p>Certains produits Huawei vous permettent de communiquer et de partager des informations avec
        d'autres personnes. Lorsque vous utilisez un produit Huawei pour partager des choses avec
        votre famille et vos amis, vous pouvez avoir besoin de cr&eacute;er un identifiant Huawei ID
        qui comprend certaines informations qui seront rendues publiques, notamment un pseudo et un
        avatar. Il se peut que Huawei recueille des informations relatives &agrave; ces personnes,
        telles que leurs noms, adresses e-mail et num&eacute;ros de t&eacute;l&eacute;phone. Huawei
        prendra les mesures n&eacute;cessaires et ad&eacute;quates pour assurer la s&eacute;curit&eacute;
        des informations que vous fournissez. Vous devez &eacute;galement vous assurer que les
        personnes, dont les informations que vous fournissez, ont consenti &agrave; ce que vous
        fournissiez leurs informations &agrave; Huawei.</p>
    <p>Afin de r&eacute;pondre aux exigences l&eacute;gales locales &eacute;mises par certaines
        juridictions en mati&egrave;re d'authentification des comptes avec le vrai nom, de pr&eacute;vention
        contre l'addiction aux jeux &eacute;lectroniques ou de paiement sur Internet, Huawei
        pourrait vous demander de fournir une preuve d'identit&eacute; &eacute;mise par
        l'administration ou des informations de carte pertinentes qui peuvent servir &agrave; vous
        identifier.</p>
    <p>2. Les informations que Huawei recueille dans le cadre de l'utilisation de vos services</p>
    <p>Huawei recueillera des donn&eacute;es sur votre produit et comment votre p&eacute;riph&eacute;rique
        et vous &eacute;changez des informations avec les produits et services Huawei. Ce type
        d'information comprend&nbsp;:</p>
    <p>(1) Les informations sur l'appareil et l'application, telles que le nom de l'appareil, le
        code d'identification de l'appareil (IMEI, ESN, MEID et SN), le temps d'activation de
        l'appareil, le mod&egrave;le de mat&eacute;riel, la version du syst&egrave;me
        d'exploitation, la version de l'application, le code d'identification du logiciel et les
        param&egrave;tres de l'appareil et de l'application (comme la r&eacute;gion, la langue, le
        fuseau horaire et la taille de police).</p>
    <p>(2) Les informations sur le r&eacute;seau mobile, comme l'identifiant du fournisseur du r&eacute;seau
        mobile terrestre public (RMTP) et l'adresse IP (Internet Protocol).</p>
    <p>(3) Les informations de connexion. Lorsque vous utilisez les services de Huawei ou affichez
        du contenu fourni par Huawei, celui-ci recueillera et enregistrera automatiquement certaines
        informations, telles que le temps d'acc&egrave;s, le nombre d'acc&egrave;s, l'adresse IP et
        les informations sur les incidents (telles que les erreurs, les pannes, les red&eacute;marrages,
        et les mises &agrave; niveau).</p>
    <p>(4) Les informations relatives &agrave; la localisation. Huawei recueillera, utilisera et
        traitera la localisation approximative ou pr&eacute;cise de votre appareil lorsque vous acc&eacute;dez &agrave;
        certains services de localisation (par exemple, lorsque vous faites une recherche, utilisez
        le logiciel de navigation, ou consultez les pr&eacute;visions m&eacute;t&eacute;orologiques
        d'un endroit pr&eacute;cis). Les informations relatives &agrave; la localisation
        peuvent &ecirc;tre obtenues en s'appuyant sur le GPS, le Wi-Fi<span id="_GoBack"/> et
        l'identifiant du r&eacute;seau qui rel&egrave;ve du fournisseur de service. Nous allons vous
        demander de choisir les applications pour lesquelles vous souhaitez activer les services de
        localisation. Dans le menu des param&egrave;tres de l'appareil, vous pouvez d&eacute;sactiver
        les autorisations de localisation li&eacute;es &agrave; des services sp&eacute;cifiques afin
        de refuser le partage des informations relatives &agrave; votre localisation.</p>
    <p>(5) Les informations stock&eacute;es sur les serveurs Huawei. Par exemple, les informations
        que vous t&eacute;l&eacute;chargez dans le nuage seront stock&eacute;es sur les serveurs
        Huawei pour un acc&egrave;s et un partage rapides entre les p&eacute;riph&eacute;riques.
        Nous ne consulterons pas les informations que vous avez stock&eacute;es sur les serveurs
        Huawei.</p>
    <p>3. Les informations en provenance des tiers</p>
    <p>Lorsque la loi le permet, et dans les conditions impos&eacute;es par celle-ci, Huawei pourra
        recueillir des informations vous concernant &agrave; partir de sources publiques et
        commerciales. Huawei peut &eacute;galement obtenir certaines informations en provenance des
        services de r&eacute;seaux sociaux tiers, tels que l'heure lorsque vous utilisez le compte
        d'un r&eacute;seau social pour vous connecter &agrave; un site web de Huawei.</p>
    <p>4. La collecte et l'utilisation des donn&eacute;es non identifiables</p>
    <p>Les donn&eacute;es non identifiables se r&eacute;f&egrave;rent &agrave; des donn&eacute;es
        qui ne peuvent pas &ecirc;tre utilis&eacute;es pour identifier une personne. Les exemples de
        donn&eacute;es non identifiables&nbsp;comprennent les statistiques sur les visites du site
        web, les t&eacute;l&eacute;chargements de l'application et le volume des ventes du produit.
        Huawei recueillera des informations statistiques afin de comprendre comment les utilisateurs
        utilisent nos produits et services. Ce faisant, nous pouvons am&eacute;liorer nos services
        afin de mieux r&eacute;pondre &agrave; vos exigences. </p>
    <p>Nous conservons s&eacute;par&eacute;ment vos donn&eacute;es &agrave; caract&egrave;re
        personnel et les donn&eacute;es non identifiables, et utilisons chacune d'entre elles de fa&ccedil;on
        ind&eacute;pendante. Il peut se produire que Huawei recueille, utilise, divulgue et transf&egrave;re
        des donn&eacute;es non identifiables &agrave; d'autres fins selon notre propre discr&eacute;tion.</p>
    <p><br/></p>
    <p>B. Comment Huawei utilise vos donn&eacute;es personnelles</p>
    <p>Huawei peut utiliser vos donn&eacute;es personnelles aux fins suivantes :</p>
    <p>(1) Enregistrer et activer les produits Huawei personnels et ceux destin&eacute;s pour la
        maison que vous avez achet&eacute;s.</p>
    <p>(2) Enregistrer un identifiant Huawei ID de sorte que vous puissiez profiter d'un plus
        large &eacute;ventail de fonctions et de services mobiles.</p>
    <p>(3) Offrir, activer, ou v&eacute;rifier les produits et les services que vous avez demand&eacute;s
        ou effectuer des changements, et apporter une assistance technique et des services apr&egrave;s-vente
        pour ces produits et services en fonction de vos exigences.</p>
    <p>(4) Vous envoyer des mises &agrave; jour du syst&egrave;me d'exploitation ou de l'application
        et des notifications d'installation.</p>
    <p>(5) Fournir une exp&eacute;rience utilisateur et un contenu personnalis&eacute;s.</p>
    <p>(6) Vous envoyer des informations sur des produits et services susceptibles de vous int&eacute;resser,
        vous inviter aux activit&eacute;s promotionnelles et &eacute;tudes de march&eacute; de
        Huawei, ou vous adresser des informations marketing. Si vous ne souhaitez pas recevoir ces
        informations, vous pouvez vous d&eacute;sinscrire &agrave; tout moment.</p>
    <p>(7) Proc&eacute;der &agrave; l'audit interne, l'analyse et &agrave; la recherche de donn&eacute;es&nbsp;;
        analyser l'efficacit&eacute; de l'activit&eacute; commerciale et &eacute;valuer les parts de
        march&eacute;&nbsp;; et am&eacute;liorer les produits et les services de Huawei.</p>
    <p>(8) Synchroniser, partager et stocker les donn&eacute;es que vous avez t&eacute;l&eacute;charg&eacute;es
        en amont ou en aval, ainsi que les donn&eacute;es n&eacute;cessaires pour les op&eacute;rations
        de t&eacute;l&eacute;chargement en amont ou en aval.</p>
    <p>(9) Am&eacute;liorer nos programmes sur la pr&eacute;vention des pertes et sur la lutte
        contre la fraude.</p>
    <p>(10) Traiter conform&eacute;ment aux lois et &agrave; la r&eacute;glementation, par exemple
        la fiscalit&eacute; et les demandes &eacute;manant de l'autorit&eacute;
        comp&eacute;tente.</p>
    <p>(11) D'autres fins au sein des services sp&eacute;cifiques ou avec votre consentement.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Comment Huawei utilise les cookies et les technologies similaires</p>
    <p>A. Le cookie</p>
    <p>Un cookie est un fichier texte stock&eacute; par un serveur web sur un ordinateur ou un p&eacute;riph&eacute;rique
        mobile, et le contenu d'un cookie peut &ecirc;tre r&eacute;cup&eacute;r&eacute; et lu
        uniquement par le serveur qui a cr&eacute;&eacute; ce cookie. Les cookies sont propres au
        navigateur et &agrave; l'application mobile que vous utilisez. Le texte d'un cookie est
        souvent constitu&eacute; d'identificateurs, des noms de sites et de quelques chiffres et
        caract&egrave;res.</p>
    <p>Parfois, Huawei stocke les cookies sur les ordinateurs ou les p&eacute;riph&eacute;riques
        mobiles dans le but d'am&eacute;liorer l'exp&eacute;rience utilisateur, y compris les sc&eacute;narios
        suivants&nbsp;:</p>
    <p>(1) Les cookies techniques : Connexion et v&eacute;rification. Lorsque vous utilisez un
        identifiant Huawei ID pour vous connecter &agrave; un site web, les cookies de la &laquo;&nbsp;session&nbsp;&raquo;
        servent &agrave; assurer que votre visite sur ce site fonctionne aussi bien que
        possible.</p>
    <p>(2) Les cookies de personnalisation : Stockage de vos pr&eacute;f&eacute;rences et param&egrave;tres.
        Un site web peut utiliser des cookies pour enregistrer des param&egrave;tres, tels que le
        choix de la langue et la taille des polices sur votre ordinateur ou p&eacute;riph&eacute;rique
        mobile, les articles dans votre panier, et d'autres pr&eacute;f&eacute;rences du
        navigateur.</p>
    <p>(3) Les cookies publicitaires. Huawei utilise les cookies pour recueillir des informations
        sur vos activit&eacute;s et int&eacute;r&ecirc;ts en ligne et pour vous fournir des publicit&eacute;s
        qui vous correspondent le plus.</p>
    <p>(4) Les cookies statistiques. Avec les cookies, Huawei peut recueillir des informations sur
        votre utilisation de nos sites web et d'autres applications, soit pour une seule visite
        (utilisation d'un cookie de session) ou pour des visites r&eacute;p&eacute;t&eacute;es
        (utilisation d'un cookie persistant).</p>
    <p>(5) Les cookies des r&eacute;seaux sociaux. Les cookies des r&eacute;seaux sociaux sont li&eacute;s &agrave;
        des services fournis par des tiers, tels que les boutons &laquo;&nbsp;Like&nbsp;&raquo;
        et &laquo;&nbsp;Share&nbsp;&raquo;. Ce tiers fournit ces services en contrepartie d'une
        reconnaissance de votre visite sur nos sites web.</p>
    <p>Vous pouvez g&eacute;rer ou supprimer les cookies selon vos pr&eacute;f&eacute;rences. Pour
        plus de d&eacute;tails, consultez le site <a href="http://aboutcookies.org/"
                                                     target="_blank">AboutCookies.org</a>. Vous
        pouvez effacer tous les cookies stock&eacute;s sur votre ordinateur, et la plupart des
        navigateurs web actuels offrent la possibilit&eacute; de bloquer les cookies. Cependant, le
        blocage des cookies vous obligera &agrave; modifier vos param&egrave;tres d'utilisateur
        chaque fois que vous visiterez notre site web. D&eacute;couvrez comment g&eacute;rer les
        param&egrave;tres des cookies de votre navigateur ici&nbsp;: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Si vous effacez les cookies, il faudra modifier vos param&egrave;tres la prochaine fois que
        vous visiterez les sites web de Huawei. Veuillez noter que certains services de Huawei n&eacute;cessitent
        l'utilisation de cookies. La d&eacute;sactivation des cookies peut affecter votre
        utilisation de certaines ou de toutes les fonctions correspondant &agrave; ces services.</p>
    <p>B. Les balises web et les pixels invisibles</p>
    <p>En plus des cookies, Huawei et certains tiers peuvent &eacute;galement utiliser des balises
        web et des pixels invisibles sur des sites web. En g&eacute;n&eacute;ral, une balise web est
        une image graphique &eacute;lectronique int&eacute;gr&eacute;e &agrave; un site web ou
        e-mail afin d'identifier les cookies de votre appareil lorsque vous naviguez sur le site web
        ou parcourez l'e-mail. Les pixels invisibles permettent &agrave; Huawei d'envoyer des
        e-mails d'une mani&egrave;re qui vous est lisible et savoir si un e-mail est ouvert.</p>
    <p>Huawei et certains tiers utilisent ces technologies &agrave; des fins diverses, notamment
        l'analyse de l'utilisation des services (avec les cookies) et la fourniture de contenu et de
        publicit&eacute;s plus satisfaisants pour vous. Par exemple, lorsque vous recevez un e-mail
        de Huawei, il peut contenir une URL &agrave; cliquer qui vous dirige vers une page web de
        Huawei. Si vous cliquez sur le lien, Huawei suivra votre visite pour nous aider &agrave;
        conna&icirc;tre vos pr&eacute;f&eacute;rences en mati&egrave;re de produits et de services
        et am&eacute;liorer notre service client. Vous pouvez annuler votre abonnement &agrave; la
        liste de diffusion de Huawei &agrave; tout moment si vous ne souhaitez pas &ecirc;tre
        suivi(e) de cette fa&ccedil;on.</p>
    <p>C. Les autres moyens de stockage local</p>
    <p>Huawei et certains tiers peuvent utiliser d'autres technologies de stockage local, par
        exemple, les objets locaux partag&eacute;s (&eacute;galement appel&eacute;s &laquo;&nbsp;t&eacute;moins
        Flash&nbsp;&raquo;) et le stockage local HTML5, dans certains produits et services.
        Similaires aux cookies, ces technologies stockent des informations sur votre p&eacute;riph&eacute;rique
        et peuvent enregistrer certaines informations relatives &agrave; vos activit&eacute;s et vos
        pr&eacute;f&eacute;rences. Cependant, ces technologies peuvent utiliser des m&eacute;dias
        autres que les cookies. Par cons&eacute;quent, il est possible que vous ne soyez pas en
        mesure de les contr&ocirc;ler en utilisant les outils et les param&egrave;tres d'un
        navigateur standard. Pour plus de d&eacute;tails sur la mani&egrave;re de d&eacute;sactiver
        ou de supprimer les informations contenues dans les t&eacute;moins Flash, cliquez <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">ici</a>. </p>
    <p>D. La fonction Do Not Track (ne pas &ecirc;tre suivi)</p>
    <p>De nombreux navigateurs web proposent une fonction Do Not Track qui peut d&eacute;clencher
        des demandes Do Not Track aux sites web. En ce moment, les principaux organismes de
        normalisation Internet n'ont pas &eacute;tabli de politiques afin de pr&eacute;ciser la fa&ccedil;on
        dont les sites web devraient traiter ces demandes. Si vous activez la fonction Do Not Track
        dans votre navigateur, tous les sites web de Huawei respecteront votre s&eacute;lection.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Comment Huawei partage vos donn&eacute;es personnelles</p>
    <p>Nous ne partageons pas les donn&eacute;es personnelles avec d'autres entreprises,
        organisations et personnes, &agrave; moins que l'une des circonstances suivantes&nbsp;s'applique
        :</p>
    <p>(1) Le partage avec consentement&nbsp;pr&eacute;alable : apr&egrave;s avoir obtenu votre
        consentement, Huawei partagera les informations que vous avez autoris&eacute;es avec les
        tiers ou cat&eacute;gories de tiers sp&eacute;cifiques.</p>
    <p>(2) En ex&eacute;cution d&rsquo;une obligation l&eacute;gale, le partage conform&eacute;ment
        aux lois et &agrave; la r&eacute;glementation : Huawei peut partager vos informations comme
        le stipulent les lois et la r&eacute;glementation, afin de r&eacute;soudre les diff&eacute;rends
        d'ordre juridique, ou comme le stipulent les autorit&eacute;s judiciaires ou administratives
        en vertu de la loi.</p>
    <p>(3) Le partage avec les entreprises affili&eacute;es de Huawei&nbsp;: vos informations
        peuvent &ecirc;tre partag&eacute;es au sein des entreprises affili&eacute;es de Huawei
        uniquement pour des fins l&eacute;gitimes et explicites, et le partage se limite uniquement
        aux informations requises par les services. Par exemple, nous v&eacute;rifions l'unicit&eacute;
        mondiale des comptes avant de les autoriser &agrave; &ecirc;tre enregistr&eacute;s.</p>
    <p>(4) Le partage avec les entreprises partenaires&nbsp;: certains produits et/ou services vous
        sont fournis directement par nos partenaires. Huawei peut &eacute;galement partager vos
        informations avec eux, ils peuvent utiliser vos informations pour vous fournir des produits
        et/ou services que vous demandez (p. ex. les produits vendus par un vendeur tiers via la
        plate-forme e-commerce de Huawei, le contenu vid&eacute;o fourni par d'autres soci&eacute;t&eacute;s &agrave;
        travers les applications de Huawei), faire des pr&eacute;dictions sur vos centres d'int&eacute;r&ecirc;ts
        et ils peuvent vous proposer des publicit&eacute;s, des mat&eacute;riaux promotionnels et
        d'autres mat&eacute;riaux.</p>
    <p>(5) Le partage avec les fournisseurs de services&nbsp;: Huawei peut &eacute;galement
        divulguer vos informations &agrave; des entreprises qui fournissent des services pour nous
        ou en notre nom. Les exemples de ces fournisseurs de services comprennent des entreprises
        qui proposent des services d'assistance t&eacute;l&eacute;phonique, envoient un e-mail, ou
        qui proposent une assistance technique au nom de Huawei. Les fournisseurs de services
        peuvent utiliser vos informations uniquement dans le but de vous fournir des services au nom
        de Huawei.</p>
    <p>(6) Huawei partagera vos informations quand il y a une exigence raisonnable de le faire, par
        exemple pour r&eacute;pondre &agrave; la demande de la loi applicable, de la r&eacute;glementation,
        du processus l&eacute;gal ou du gouvernement en exercice.</p>
    <p>Dans les sc&eacute;narios 3 &agrave; 6, Huawei s'assurera de la l&eacute;galit&eacute; de ce
        partage et de ces accords de non-divulgation (NDA) sous signature et/ou des clauses de
        traitement de donn&eacute;es avec les entreprises, les organisations et les personnes avec
        lesquelles les donn&eacute;es personnelles sont partag&eacute;es, les obligeant &agrave; se
        conformer &agrave; cette D&eacute;claration et de prendre les mesures de s&eacute;curit&eacute;
        et confidentialit&eacute; appropri&eacute;es lors du traitement de donn&eacute;es &agrave;
        caract&egrave;re personnel.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Comment Huawei prot&egrave;ge vos donn&eacute;es personnelles</p>
    <p>Huawei attache une grande importance &agrave; la s&eacute;curit&eacute; de vos donn&eacute;es
        personnelles et a adopt&eacute; des pratiques courantes de l'industrie afin de prot&eacute;ger
        vos donn&eacute;es personnelles et d'&eacute;viter l'acc&egrave;s non autoris&eacute;, la
        divulgation, l'utilisation, la modification, les dommages ou la perte de ces informations.
        Pour ce faire, Huawei adopte les mesures suivantes&nbsp;:</p>
    <p>(1) Nous adoptons des mesures raisonnables et r&eacute;alisables afin de veiller &agrave; ce
        que les donn&eacute;es personnelles recueillies soient minimes et pertinentes selon ce qui
        est n&eacute;cessaire, eu &eacute;gard aux fins pour lesquelles elles sont trait&eacute;es.
        Nous conservons vos donn&eacute;es personnelles pendant une dur&eacute;e n'exc&eacute;dant
        pas celle n&eacute;cessaire aux fins &eacute;nonc&eacute;es dans la pr&eacute;sente D&eacute;claration
        et la d&eacute;claration de confidentialit&eacute; du produit ou service
        sp&eacute;cifique, &agrave; moins que l'extension de la p&eacute;riode de conservation soit
        requise ou permise par la loi.</p>
    <p>(2) Nous utilisons un &eacute;ventail de technologies telles que les technologies de
        chiffrement pour assurer la confidentialit&eacute; des donn&eacute;es transmises. Nous
        mettons en place des m&eacute;canismes de protection fiables pour prot&eacute;ger les donn&eacute;es
        et les serveurs de stockage de donn&eacute;es contre les attaques.</p>
    <p>(3) Nous d&eacute;ployons les m&eacute;canismes de contr&ocirc;le d'acc&egrave;s afin de
        s'assurer que seul le personnel habilit&eacute; peut acc&eacute;der &agrave; vos donn&eacute;es
        personnelles. En outre, nous avons un contr&ocirc;le sur le nombre de personnel habilit&eacute;
        et mettons en &oelig;uvre la gestion de l'autorisation hi&eacute;rarchique sur ces derniers
        en fonction des exigences du service et des niveaux du personnel.</p>
    <p>(4) Nous s&eacute;lectionnons avec rigueur les partenaires commerciaux et les fournisseurs de
        services et int&eacute;grons les exigences en mati&egrave;re de protection des donn&eacute;es
        personnelles dans les contrats commerciaux, les audits et les activit&eacute;s d'&eacute;valuation. </p>
    <p>(5) Nous organisons des cours de formation sur la s&eacute;curit&eacute; et la protection,
        des tests et des activit&eacute;s de publicit&eacute; afin de sensibiliser les employ&eacute;s
        sur la protection des donn&eacute;es personnelles.</p>
    <p>Huawei s'engage &agrave; prot&eacute;ger vos donn&eacute;es personnelles. N&eacute;anmoins,
        aucune mesure de s&eacute;curit&eacute; n'est parfaite et aucun produit, service, site web,
        transfert de donn&eacute;es, syst&egrave;me informatique ou connexion r&eacute;seau n'est
        compl&egrave;tement s&eacute;curis&eacute;(e).</p>
    <p><br/></p>
    <p>Pour faire face aux risques &eacute;ventuels, tels que les fuites de donn&eacute;es
        personnelles, les dommages et les pertes, Huawei a mis au point plusieurs m&eacute;canismes
        et mesures de contr&ocirc;le, a clairement d&eacute;fini les normes de cotation des
        incidents de s&eacute;curit&eacute; et des faiblesses et des proc&eacute;dures de traitement
        correspondants, et a cr&eacute;&eacute; une page d&eacute;di&eacute;e pour le <a
                href="http://www.huawei.com/en/psirt" target="_blank">Comit&eacute; Consultatif de
            la s&eacute;curit&eacute; et l'Avis de S&eacute;curit&eacute;</a> . Huawei a mis en
        place une &eacute;quipe d'intervention d'urgence afin de mettre en &oelig;uvre la
        planification de la s&eacute;curit&eacute;, la r&eacute;duction des pertes, l'analyse, la
        localisation, et l'assainissement, et d'effectuer des op&eacute;rations de suivi avec les
        services concern&eacute;s en fonction de la r&eacute;glementation et des prescriptions en
        mati&egrave;re de traitement des incidents de s&eacute;curit&eacute;. </p>
    <p>Si tout incident sur les donn&eacute;es personnelles se produit, Huawei vous notifiera,
        conform&eacute;ment aux exigences l&eacute;gales et r&eacute;glementaires, l'information de
        base quant &agrave; l'incident de s&eacute;curit&eacute; et ses cons&eacute;quences
        possibles, les mesures que Huawei a prises ou prendra, les suggestions sur la d&eacute;fense
        active et l'att&eacute;nuation des risques, et les mesures correctives. La notification peut
        prendre la forme d'un e-mail, d'un message texte, d'une notification push, etc. S'il est
        difficile d'aviser les personnes concern&eacute;es une par une, nous prendrons les mesures
        appropri&eacute;es et efficaces pour diffuser un Avis de S&eacute;curit&eacute;. En outre,
        nous allons &eacute;galement faire &eacute;tat de la situation de la gestion des incidents
        de s&eacute;curit&eacute; des donn&eacute;es personnelles comme l'exigent les autorit&eacute;s
        de surveillance.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Comment vous pouvez g&eacute;rer vos droits relatifs &agrave; vos donn&eacute;es
        personnelles</p>
    <p>A. Acc&egrave;s, rectification, suppression, portabilit&eacute; des donn&eacute;es,
        restriction du traitement, objection au traitement.</p>
    <p>La l&eacute;gislation dans certains pays et r&eacute;gions, auxquels Huawei fournit des
        produits et des services ou desquels Huawei traite des donn&eacute;es &agrave; caract&egrave;re
        personnel, pr&eacute;voit que les personnes concern&eacute;es aient le droit d'effectuer la
        demande (d&eacute;nomm&eacute;e ci-apr&egrave;s &quot;demandes&quot;) en ce qui concerne
        l'acc&egrave;s, la rectification, la suppression, le , la restriction et l'opposition, le
        traitement des donn&eacute;es personnelles associ&eacute; par Huawei est de mise. En outre,
        vous aurez le droit &agrave; la portabilit&eacute; des donn&eacute;es.</p>
    <p>1. Les modes et les canaux de demande</p>
    <p>Les demandes des personnes concern&eacute;es doivent &ecirc;tre transmises en conformit&eacute;
        selon les canaux de communications priv&eacute;es d&eacute;sign&eacute;es par Huawei. Les
        demandes sont valides m&ecirc;me lorsque le demandeur ne pr&eacute;cise pas les lois sur
        lesquelles les demandes sont fond&eacute;es. </p>
    <p>Les demandes des personnes concern&eacute;es peuvent &ecirc;tre entreprises sur le <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">site web
        officiel de Huawei Consumer BG</a>, l'application HiCare ou Huawei ID. Si une personne
        concern&eacute;e est &agrave; l'origine d'une requ&ecirc;te via une permanence t&eacute;l&eacute;phonique,
        un e-mail, un service client en ligne, un centre de service, ou une autre voie, nous nous
        chargerons d'informer la personne concern&eacute;e d'effectuer officiellement la demande via
        un de ces canaux pr&eacute;cit&eacute;s afin de faciliter la communication et les
        commentaires quant aux progr&egrave;s et aux r&eacute;sultats. Les canaux de demande d&eacute;di&eacute;s
        aux personnes concern&eacute;es sont destin&eacute;s &agrave; prot&eacute;ger les int&eacute;r&ecirc;ts
        l&eacute;gitimes des personnes concern&eacute;es, &agrave; s'assurer du fonctionnement
        normal de Huawei et &agrave; emp&ecirc;cher le droit de demander contre tout d&eacute;tournement
        ou toute utilisation frauduleuse.</p>
    <p>2. La validit&eacute; des demandes</p>
    <p>La plupart des lois exigent que les personnes concern&eacute;es se conforment aux exigences
        sp&eacute;cifiques lorsqu'elles sont &agrave; l'origine des demandes. Cette D&eacute;claration
        exige que les personnes concern&eacute;es&nbsp;:</p>
    <p>(1) Transmettent les demandes via les canaux de demande fournis par Huawei (&agrave; savoir
        le site web officiel de Huawei Consumer BG, l'application HiCare ou Huawei ID).</p>
    <p>(2) Fournissent des informations suffisantes pour que Huawei v&eacute;rifie leurs identit&eacute;s
        (pour s'assurer que celles et ceux qui sont &agrave; l'origine des demandes soient les
        personnes concern&eacute;es elles-m&ecirc;mes ou celles qui sont autoris&eacute;es par
        eux).</p>
    <p>(3) S'assurent que leurs demandes sont sp&eacute;cifiques et r&eacute;alisables.</p>
    <p>Il y a certaines conditions, pr&eacute;vues par les lois et la r&eacute;glementation, o&ugrave;
        Huawei n'a peut-&ecirc;tre pas &agrave; se conformer &agrave; la demande dans son int&eacute;gralit&eacute;
        ou en rien.</p>
    <p><br/></p>
    <p>B. Le retrait du consentement </p>
    <p>Vous avez la possibilit&eacute; de modifier l&rsquo;&eacute;tendue des donn&eacute;es
        personnelles collect&eacute;es autoris&eacute;es ou retirer votre consentement sans affecter
        la l&eacute;galit&eacute; des activit&eacute;s de traitement fond&eacute;es sur le
        consentement et avant un tel retrait ou modification.</p>
    <p>Vos droits peuvent &ecirc;tre exerc&eacute;s en supprimant des informations, en d&eacute;sactivant
        les fonctions connexes ou en d&eacute;finissant des options de confidentialit&eacute; sur
        votre produit Huawei. Huawei publiera les m&eacute;thodes pour le retrait du consentement
        destin&eacute;es aux produits et services sp&eacute;cifiques dans l'avis de confidentialit&eacute;
        ou de d&eacute;claration compl&eacute;mentaire de ces produits et services ou sur demande
        conform&eacute;ment &agrave; la section A ci-dessus.</p>
    <p><br/></p>
    <p>C. Annuler l'enregistrement de l'identifiant Huawei ID</p>
    <p>Vous pouvez annuler votre compte dans les produits associ&eacute;s &agrave; l'identifiant
        Huawei. Une fois que l'annulation de votre compte est faite, nous allons cesser de fournir
        des produits et services et supprimer vos donn&eacute;es personnelles, sauf indication
        contraire par la loi. Votre compte ne peut pas &ecirc;tre restaur&eacute; apr&egrave;s
        l'annulation. L'enregistrement d'un nouvel identifiant Huawei ID est n&eacute;cessaire si
        vous souhaitez utiliser &agrave; nouveau les produits ou services Huawei connexes. Vous
        pouvez soumettre une demande d'annulation et terminer le processus dans le menu des param&egrave;tres
        apr&egrave;s connexion sur votre identifiant Huawei ID avec les appareils, les applications
        ou le site web officiel connexes.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Comment Huawei prot&egrave;ge les donn&eacute;es personnelles des
        enfants</p>
    <p>Les produits Huawei personnels et ceux destin&eacute;s pour la maison sont destin&eacute;s
        aux adultes. Toutefois, pour l'utilisation des produits et services Huawei par les enfants,
        nous sommes pleinement conscients de l'importance de prendre des mesures pr&eacute;ventives
        suppl&eacute;mentaires afin de prot&eacute;ger la vie priv&eacute;e et la s&eacute;curit&eacute;.
        Huawei essaie d&rsquo;identifier si les personnes concern&eacute;es sont des enfants en
        fonction de l'&acirc;ge de la majorit&eacute; d&eacute;fini par les lois en vigueur
        localement dans les pays et les r&eacute;gions.</p>
    <p>Lorsque les donn&eacute;es personnelles des enfants sont recueillies sur la base du
        consentement des parents, tuteurs, ou titulaires de l&rsquo;autorit&eacute; parentale, nous
        utiliserons ou divulguerons uniquement les informations telles que permises par la loi,
        express&eacute;ment consenties par les titulaires de la responsabilit&eacute; parentale, ou
        n&eacute;cessaires pour prot&eacute;ger les enfants. Les parents, tuteurs, titulaires de la
        responsabilit&eacute; parentale qui ont besoin d'acc&eacute;der, de modifier ou de supprimer
        les donn&eacute;es personnelles de leurs enfants et des personnes sous tutelle peuvent nous
        contacter via le canal propos&eacute; dans &laquo;&nbsp;IV. Comment Huawei prot&egrave;ge
        vos donn&eacute;es personnelles.&nbsp;&raquo;</p>
    <p>Si Huawei recueille accidentellement, par erreur ou par mauvaise utilisation, les donn&eacute;es
        personnelles des enfants sans obtenir le consentement des titulaires av&eacute;r&eacute;s de
        la responsabilit&eacute; parentale, Huawei supprimera les informations d&egrave;s que
        possible apr&egrave;s avoir &eacute;t&eacute; inform&eacute; de cette situation.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Les liens vers les sites web tiers, les produits et les services</p>
    <p>Les sites web Huawei, le logiciel de l'application, les produits et les services peuvent
        contenir des liens vers des sites web tiers, des produits et services. Les produits et
        services Huawei peuvent &eacute;galement utiliser ou fournir des produits ou services
        appartenant &agrave; des tiers, par exemple les applications des tiers publi&eacute;es sur
        l'app store HiApp de Huawei.</p>
    <p>Tous les liens vers les sites web tiers, les produits et les services ne sont fournis que
        dans un souci de confort pour les utilisateurs. Vous devez d&eacute;terminer votre
        interaction avec ces liens par vos propres soins. Avant de soumettre vos donn&eacute;es
        personnelles &agrave; des tiers, veuillez lire et consulter ces politiques de confidentialit&eacute;
        des tiers. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Les transferts internationaux de vos donn&eacute;es personnelles
    </p>
    <p>Nos produits et services sont livr&eacute;s par des ressources et des serveurs situ&eacute;s
        dans des endroits diff&eacute;rents, pour offrir nos produits et services, nous
        pouvons &ecirc;tre amen&eacute;s &agrave; transf&eacute;rer vos donn&eacute;es personnelles
        entre plusieurs pays. Le personnel Huawei habilit&eacute; et les tiers agissant en notre nom
        peuvent acc&eacute;der aux donn&eacute;es personnelles recueillies aupr&egrave;s de vous,
        les utiliser et les traiter dans un pays/une r&eacute;gion qui diff&egrave;re du pays/de la
        r&eacute;gion o&ugrave; vous avez saisi les donn&eacute;es personnelles, et qui peut avoir
        moins de lois contraignantes sur la protection des donn&eacute;es. Lorsque nous transf&eacute;rons
        vos donn&eacute;es personnelles &agrave; d'autres pays/r&eacute;gions, nous allons prot&eacute;ger
        les donn&eacute;es personnelles comme d&eacute;crit dans cette d&eacute;claration ou sauf
        disposition contraire les divulguer &agrave; votre attention au moment o&ugrave; les donn&eacute;es
        sont recueillies (par exemple via la d&eacute;claration de confidentialit&eacute; ou la d&eacute;claration
        suppl&eacute;mentaire du produit ou service sp&eacute;cifique).</p>
    <p>Huawei a mis en &oelig;uvre des pratiques de confidentialit&eacute; mondiales pour le
        traitement des donn&eacute;es personnelles prot&eacute;g&eacute;es en vertu des diverses
        lois sur la protection des donn&eacute;es. Huawei transf&egrave;re les donn&eacute;es
        personnelles entre les pays o&ugrave; nous exer&ccedil;ons nos activit&eacute;s en conformit&eacute;
        avec les normes et conditions des lois applicables sur la protection des donn&eacute;es,
        notamment les normes et conditions li&eacute;es &agrave; la s&eacute;curit&eacute; et au
        traitement. </p>
    <p>En ce qui concerne les donn&eacute;es &agrave; caract&egrave;re personnel en provenance de
        l'UE ou de la Suisse, nous nous conformons aux exigences juridiques applicables en
        fournissant des garanties suffisantes pour le transfert des donn&eacute;es personnelles vers
        des pays en dehors de l'Espace &Eacute;conomique Europ&eacute;en (&laquo;&nbsp;EEE&nbsp;&raquo;)
        ou de la Suisse. Nous utilisons une vari&eacute;t&eacute; de m&eacute;canismes juridiques,
        tels que les clauses contractuelles standard afin de mettre en &oelig;uvre le transfert
        transfrontalier de vos donn&eacute;es personnelles&nbsp;; ou de mettre en &oelig;uvre des
        mesures de s&eacute;curit&eacute; comme rendre anonyme les donn&eacute;es avant le transfert
        transfrontalier des donn&eacute;es.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Les utilisateurs internationaux</p>
    <p>Si vous utilisez les services aux consommateurs Huawei propos&eacute;s sur le cloud dans les
        pays et r&eacute;gions suivants, Aspiegel Limited est le responsable de traitement&nbsp;:
        Espace &Eacute;conomique Europ&eacute;en (EEE), Suisse, Albanie, Andorre, Bosnie, &icirc;les
        F&eacute;ro&eacute;, Gibraltar, Groenland, Mac&eacute;doine, Moldavie, Monaco, Mont&eacute;n&eacute;gro,
        Saint-Marin, Serbie, Vatican, Japon, Cor&eacute;e du Sud, &Eacute;tats-Unis et Canada.</p>
    <p>Si vous utilisez la boutique en ligne Huawei USA (www.hihonor.com/us), Huawei Device USA, Inc
        est le responsable de traitement. </p>
    <p>Si vous utilisez la boutique en ligne Huawei Europe, Huawei Technologies Dusseldorf GmbH est
        le responsable de traitement.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Les mises &agrave; jour de cette D&eacute;claration</p>
    <p>Huawei se r&eacute;serve le droit de mettre &agrave; jour cette D&eacute;claration &agrave;
        tout moment. </p>
    <p>Dans le cas o&ugrave; cette D&eacute;claration &eacute;tait amend&eacute;e de temps &agrave;
        autre, Huawei publiera l'avis de modification via les divers canaux, par exemple l'affichage
        de la derni&egrave;re version sur notre site web officiel&nbsp;:
        http://consumer.huawei.com.</p>
    <p>Les &laquo;&nbsp;modifications importantes&nbsp;&raquo; dans cette D&eacute;claration
        incluent mais ne sont pas limit&eacute;es aux&nbsp;:</p>
    <p>(1) Modifications importantes dans nos modes de service, par exemple les objectifs du
        traitement des donn&eacute;es personnelles, les types des donn&eacute;es personnelles trait&eacute;es
        et les moyens d'utiliser les donn&eacute;es personnelles</p>
    <p>(2) Modifications majeures dans notre structure de propri&eacute;t&eacute;, notre structure
        organisationnelle, etc., par exemple les modifications de propri&eacute;t&eacute; caus&eacute;es
        par l'ajustement commercial, la faillite, ou l'acquisition</p>
    <p>(3) Modifications dans les principaux objets des donn&eacute;es personnelles, le transfert,
        le partage ou la divulgation</p>
    <p>(4) Modifications importantes dans vos droits concernant le traitement des donn&eacute;es
        personnelles et les solutions par lesquelles vous pouvez profiter de ces droits</p>
    <p>(5) Modifications des d&eacute;partements de Huawei, des contacts et des canaux de r&eacute;clamation
        responsables de la s&eacute;curit&eacute; du traitement des donn&eacute;es personnelles</p>
    <p>(6) Risques &eacute;lev&eacute;s identifi&eacute;s dans les rapports d'&eacute;valuation de
        l'impact de la s&eacute;curit&eacute; des donn&eacute;es personnelles</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Comment nous contacter</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>Si vous avez des questions, des commentaires ou
        des suggestions, veuillez nous contacter en visitant la page <a
                href="http://consumer.huawei.com/fr/privacy-questions/" target="_blank">contactez-nous</a>
        ou en les soumettant &agrave; nos bureaux dans le monde entier. Pour obtenir la liste compl&egrave;te
        des bureaux de Huawei, veuillez visiter la page <a
                href="http://www.huawei.com/fr/contact-us" target="_blank">bureaux dans le monde
            entier</a>.</p>
    <p>Nous avons mis en place un d&eacute;partement d&eacute;di&eacute; &agrave; la protection des
        donn&eacute;es personnelles (ou un d&eacute;l&eacute;gu&eacute; &agrave; la protection des
        donn&eacute;es). Vous pouvez les contacter &agrave; l'adresse dpo@huawei.com.</p>
    <p><br/></p>
    <p>Remarque&nbsp;: En raison de diff&eacute;rences entre les diverses lois et langues, les
        versions locales de la D&eacute;claration relative &agrave; la protection de la vie priv&eacute;e
        des consommateurs de Huawei peuvent &ecirc;tre diff&eacute;rentes de cette version. Dans le
        cas de tout conflit, les versions locales pr&eacute;vaudront.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Tous droits
        r&eacute;serv&eacute;s.</p>
    <p/></div>
</body>
</html>